package com.nsgk.ruralWeb.location;

public final class NSLocationInfo
{
    public final String provider;
    public final double longitude;
    public final double latitude;

    public NSLocationInfo(String provider, double longitude, double latitude)
    {
        this.provider = provider;
        this.longitude = longitude;
        this.latitude = latitude;
    }

    @Override
    public String toString()
    {
        return "定位信息: " +
                "提供器=" + provider +
                "; 经度=" + longitude +
                "; 纬度=" + latitude
                ;
    }
}
